Wsparcie » Motywy » Instalacja starszego motywu

  • fotosing

    (@fotosing)


    Witam

    Czy znajdę TUTAJ jakiegoś „specjalistę” pomocnego w zainstalowaniu starszego motywy na WP 5.78>
    Konkretnie chodzi mi o motyw: SmartScreen Version 3.0, który „łazi” tylko do wersji 4.9.8, a jest fajny i nie chcę robić obniżenia wersji pluginem WP Downgrade z 5.78 do 4.9.8

    Robiłem to kiedyś i motyw zadziałał, ale zapomniałem…

    pozdrawiam

Viewing 13 replies - 1 through 13 (of 13 total)
  • Było by „bezpieczniej” sprawdzić motyw pod względem kompatybilności z aktualną wersją WordPressa i ewentualne nanieść poprawki.

    Podaj link do motywu to zerknę do kodu i podpowiem co ew. możesz zrobić sam.

    Thread Starter fotosing

    (@fotosing)

    🙂

    Pod względem kompatybilności on dobrze „chodzi” tylko do wersji WP 4.9, tak samo jak mój 2 motyw Keres…który bym wolał, bo jest ładniejszy i bardziej funkcjonalny od Smartscreen.

    Jak Ci mam podać link do kodu, gdy „leży” on na dysku spakowany ze względu na to, że jak go instaluję na wersję 5.7 strona się wiesza i mam ją białą z napisem „W witrynie wystąpił błąd krytyczny” !

    Aby strona działała musiałem go przez FTP usunąć bo nawet strona logowania była biała i nie działała…

    MOgę tylko obniżyć wersję WP pluginem Downgrade do poniżej 4.9 aby te motywy działały.

    Co do podania linku, mogę zapodać link do wyszczególnionych plików motywu, bo go mogę umieścić na serwerze do wglądu, po przez ściągnięcie.

    pozdr

    Noo a skąd masz motyw?

    Thread Starter fotosing

    (@fotosing)

    Czy to pytanie jest ważne w tym temacie? To może dotyczyć każdego motywu (starszego), który nie działa pod WP 5.7.x jak i PHP od 5.6 w górę.

    Np. mam też jeden motym z przed kilku lat, który chodzi ale nie ma katalogu CSS naprawdę fajny i co dziwne!!! Nie ma WŁAŚCICIELA czyli TWÓRCY a używałem go kilka lat i do dzisiaj nie wiem kto go zrobił.
    Problem z nim mam taki, że położenie miniaturek (thumb’s) w artykułach leży bez sprecyzowanego położenia „left” z border np: 5 px od tekstu.

    Thread Starter fotosing

    (@fotosing)

    P.S
    Ma link do twórcy motywu, który nigdy w życiu nie dizłał!

    mogę umieścić na serwerze do wglądu

    Zapodawaj.

    Thread Starter fotosing

    (@fotosing)

    ja go też mogę na serwerze, gdyż posiadam 2 serewery wykupione…, tylko w jakiej formie ma być na serwerze? W WP jako motyw (starsza wersja) czy inaczej…?

    Thread Starter fotosing

    (@fotosing)

    smartscreen juz mi „chodzi” pod WP 5.7 ale nie zapisuje ustawień w motywie. Z niego zrezygnuję i chcę popracować nad „Keres” oraz tym, co nie ma podanego twórcy, aby do niego dorobić katalog CSS oraz iiine potrzebne rzeczy.

    tylko w jakiej formie ma być na serwerze?

    paczka zip.

    Thread Starter fotosing

    (@fotosing)

    Właśnie o to pytałem…
    „Smartscreen” już zrobiem ale zależy mi na „Keres”, a on „chodzi tylko do wersji WP 4.7.3, gdyż dalej nie był aktualizowany, tak, że mogę go na „pustym” Wp na tej wersji do wglądu wstawić

    changelog.txt

    V2.6 – 20.03.2017 =
    * Fix notice messages on WordPress 4.7.3
    * Add support PHP 7

    Thread Starter fotosing

    (@fotosing)

    Siema 🙂

    Nie było mnie długo, sorki, że się nie odezwałem.

    Czy nadal chcesz „zerkąć” na to theme i czy zapodać go na serwer w zip. z podaniem linku tobie?

    OMG to jeszcze tego nie zrobiłeś?

    Thread Starter fotosing

    (@fotosing)

    Czyli czego? OMG to jest theme: https://pl.wordpress.org/themes/omg-blog/

Viewing 13 replies - 1 through 13 (of 13 total)